summary.weibreg {eha} | R Documentation

## Prints a weibreg object

### Description

This is the same as `print.weibreg`

### Usage

    ## S3 method for class 'weibreg'
    summary(object, ...)

### Arguments

`object` | A `weibreg` object
`...` | Additional ...

### Author(s)

Göran Broström

### See Also

`print.weibreg`

### Examples

    ## The function is currently defined as
    function (object, ...)
    print(object)

[Package eha version 2.6.0 Index]